# CMakeLists files in this project can
# refer to the root source directory of the project as ${HELLO_SOURCE_DIR} and
# to the root binary directory of the project as ${HELLO_BINARY_DIR}.
cmake_minimum_required (VERSION 2.8.11)

add_subdirectory (wolfssl/builders/cmake)
add_subdirectory (json/builders/cmake)
add_subdirectory (jsoncpp/builders/cmake)
add_subdirectory (libubox/builders/cmake)
add_subdirectory (ubus/libubus/builders/cmake)
add_subdirectory (ubus/ubus/builders/cmake)
add_subdirectory (ubus/ubusd/builders/cmake)
add_subdirectory (civetweb/builders/cmake)
add_subdirectory (wiringPi/)
